<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>prehistoire/f31aa8dc-25f2-422a-989f-6e11f97bf7d1.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Ötzi 

<p>

<span class="LO p13 Giving-Theme " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">&nbsp;<span class="subb">Giving-Theme:13</span>&nbsp;Ötzi</span>(on prononce / ˈ œtsi /) est 
<span class="LO p13 Giving-Theme " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">&nbsp;<span class="subb">Giving-Theme:13</span>&nbsp;le</span>
<span class="LO p13 Giving-Theme " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">nom</span>
<span class="LO p13 Giving-TARGET LU" onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">donné</span><a id="p13"></a><span class="LO p13 Giving-TARGET" onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)"> <sub>Giving:13</sub> </span>
<span class="LO p13 Giving-Recipient " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">&nbsp;<span class="subb">Giving-Recipient:13</span>&nbsp;à</span>
<span class="LO p13 Giving-Recipient " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">un</span>
<span class="LO p13 Giving-Recipient " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">être</span>
<span class="LO p13 Giving-Recipient " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">humain</span>
<span class="LO p13 Giving-Recipient " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">ancien</span>, dont 
<span class="LO p28 Becoming_aware-Phenomenon " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:28</span>&nbsp;la</span>
<span class="LO p28 Becoming_aware-Phenomenon " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">momie</span>
<span class="LO p28 Becoming_aware-State " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">&nbsp;<span class="subb">Becoming_aware-State:28</span>&nbsp;congelée</span>
<span class="LO p28 Becoming_aware-State " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">et</span>
<span class="LO p28 Becoming_aware-State " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">séchée</span>a été 
<span class="LO p28 Becoming_aware-TARGET LU" onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">découverte</span><a id="p28"></a><span class="LO p28 Becoming_aware-TARGET" onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)"> <sub>Becoming_aware:28</sub> </span>
<span class="LO p28 Becoming_aware-Time " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">&nbsp;<span class="subb">Becoming_aware-Time:28</span>&nbsp;en</span>
<span class="LO p28 Becoming_aware-Time " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">1991</span>
<span class="LO p28 Becoming_aware-Cognizer " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">&nbsp;<span class="subb">Becoming_aware-Cognizer:28</span>&nbsp;par</span>
<span class="LO p28 Becoming_aware-Cognizer " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">des</span>
<span class="LO p28 Becoming_aware-Cognizer " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">randonneurs</span>
<span class="LO p28 Becoming_aware-Cognizer " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">allemands</span>, 
<span class="LO p28 Becoming_aware-Ground " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">&nbsp;<span class="subb">Becoming_aware-Ground:28</span>&nbsp;à</span>
<span class="LO p28 Becoming_aware-Ground " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">3200</span>
<span class="LO p28 Becoming_aware-Ground " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">mètres</span>
<span class="LO p28 Becoming_aware-Ground " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">d'</span>
<span class="LO p28 Becoming_aware-Ground " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">altitude</span>
<span class="LO p28 Becoming_aware-Ground " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">,</span>
<span class="LO p28 Becoming_aware-Ground " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">à</span>
<span class="LO p28 Becoming_aware-Ground " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">la</span>
<span class="LO p28 Becoming_aware-Ground " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">frontière</span>
<span class="LO p28 Becoming_aware-Ground " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">entre</span>
<span class="LO p28 Becoming_aware-Ground " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">l'</span>
<span class="LO p28 Becoming_aware-Ground " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">Italie</span>
<span class="LO p28 Becoming_aware-Ground " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">et</span>
<span class="LO p28 Becoming_aware-Ground " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">l'</span>
<span class="LO p28 Becoming_aware-Ground " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">Autriche</span>
<span class="LO p28 Becoming_aware-Ground " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">,</span>
<span class="LO p28 Becoming_aware-Ground " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">dans</span>
<span class="LO p28 Becoming_aware-Ground " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">les</span>
<span class="LO p28 Becoming_aware-Ground " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">Alpes</span>
<span class="LO p28 Becoming_aware-Ground " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">de</span>
<span class="LO p28 Becoming_aware-Ground " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">l'</span>
<span class="LO p28 Becoming_aware-Ground " onMouseOver="changeClass('p28', true)" onMouseOut="changeClass('p28', false)">Ötztal</span>, d' où lui vient son nom. 

<p>
Préhistoire 

<p>
Ötzi 

<p>

<span class="LO p80 Giving-Theme " onMouseOver="changeClass('p80', true)" onMouseOut="changeClass('p80', false)">&nbsp;<span class="subb">Giving-Theme:80</span>&nbsp;Ötzi</span>(on prononce / ˈ œtsi /) est 
<span class="LO p80 Giving-Theme " onMouseOver="changeClass('p80', true)" onMouseOut="changeClass('p80', false)">&nbsp;<span class="subb">Giving-Theme:80</span>&nbsp;le</span>
<span class="LO p80 Giving-Theme " onMouseOver="changeClass('p80', true)" onMouseOut="changeClass('p80', false)">nom</span>
<span class="LO p80 Giving-TARGET LU" onMouseOver="changeClass('p80', true)" onMouseOut="changeClass('p80', false)">donné</span><a id="p80"></a><span class="LO p80 Giving-TARGET" onMouseOver="changeClass('p80', true)" onMouseOut="changeClass('p80', false)"> <sub>Giving:80</sub> </span>
<span class="LO p80 Giving-Recipient " onMouseOver="changeClass('p80', true)" onMouseOut="changeClass('p80', false)">&nbsp;<span class="subb">Giving-Recipient:80</span>&nbsp;à</span>
<span class="LO p80 Giving-Recipient " onMouseOver="changeClass('p80', true)" onMouseOut="changeClass('p80', false)">un</span>
<span class="LO p80 Giving-Recipient " onMouseOver="changeClass('p80', true)" onMouseOut="changeClass('p80', false)">être</span>
<span class="LO p80 Giving-Recipient " onMouseOver="changeClass('p80', true)" onMouseOut="changeClass('p80', false)">humain</span>
<span class="LO p80 Giving-Recipient " onMouseOver="changeClass('p80', true)" onMouseOut="changeClass('p80', false)">ancien</span>, dont 
<span class="LO p95 Becoming_aware-Phenomenon " onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:95</span>&nbsp;la</span>
<span class="LO p95 Becoming_aware-Phenomenon " onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)">momie</span>
<span class="LO p95 Becoming_aware-State " onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)">&nbsp;<span class="subb">Becoming_aware-State:95</span>&nbsp;congelée</span>
<span class="LO p95 Becoming_aware-State " onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)">et</span>
<span class="LO p95 Becoming_aware-State " onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)">séchée</span>a été 
<span class="LO p95 Becoming_aware-TARGET LU" onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)">découverte</span><a id="p95"></a><span class="LO p95 Becoming_aware-TARGET" onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)"> <sub>Becoming_aware:95</sub> </span>
<span class="LO p95 Becoming_aware-Time " onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)">&nbsp;<span class="subb">Becoming_aware-Time:95</span>&nbsp;en</span>
<span class="LO p95 Becoming_aware-Time " onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)">1991</span>
<span class="LO p95 Becoming_aware-Cognizer " onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)">&nbsp;<span class="subb">Becoming_aware-Cognizer:95</span>&nbsp;par</span>
<span class="LO p95 Becoming_aware-Cognizer " onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)">des</span>
<span class="LO p95 Becoming_aware-Cognizer " onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)">randonneurs</span>
<span class="LO p95 Becoming_aware-Cognizer " onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)">allemands</span>, à 3200 mètres d' altitude, 
<span class="LO p95 Becoming_aware-Ground " onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)">&nbsp;<span class="subb">Becoming_aware-Ground:95</span>&nbsp;à</span>
<span class="LO p95 Becoming_aware-Ground " onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)">la</span>
<span class="LO p95 Becoming_aware-Ground " onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)">frontière</span>
<span class="LO p95 Becoming_aware-Ground " onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)">entre</span>
<span class="LO p95 Becoming_aware-Ground " onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)">l'</span>
<span class="LO p95 Becoming_aware-Ground " onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)">Italie</span>
<span class="LO p95 Becoming_aware-Ground " onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)">et</span>
<span class="LO p95 Becoming_aware-Ground " onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)">l'</span>
<span class="LO p95 Becoming_aware-Ground " onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)">Autriche</span>
<span class="LO p95 Becoming_aware-Ground " onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)">,</span>
<span class="LO p95 Becoming_aware-Ground " onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)">dans</span>
<span class="LO p95 Becoming_aware-Ground " onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)">les</span>
<span class="LO p95 Becoming_aware-Ground " onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)">Alpes</span>
<span class="LO p95 Becoming_aware-Ground " onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)">de</span>
<span class="LO p95 Becoming_aware-Ground " onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)">l'</span>
<span class="LO p95 Becoming_aware-Ground " onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)">Ötztal</span>, d' où lui vient son nom. 

<p>
Caractères de la momie 

<p>
Le monument à la mémoire 
<span class="LO p151 Becoming_aware-Phenomenon " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:151</span>&nbsp;d'</span>
<span class="LO p151 Becoming_aware-Phenomenon " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">Ötzi</span>
<span class="LO p151 Becoming_aware-Phenomenon " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">,</span>
<span class="LO p151 Becoming_aware-Phenomenon " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">homme</span>
<span class="LO p151 Becoming_aware-Phenomenon " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">préhistorique</span>
<span class="LO p151 Becoming_aware-Phenomenon " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">de</span>
<span class="LO p151 Becoming_aware-Phenomenon " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">l'</span>
<span class="LO p151 Becoming_aware-Phenomenon " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">Ötztal</span>, 
<span class="LO p151 Becoming_aware-TARGET LU" onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">découvert</span><a id="p151"></a><span class="LO p151 Becoming_aware-TARGET" onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)"> <sub>Becoming_aware:151</sub> </span>
<span class="LO p151 Becoming_aware-Time " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">&nbsp;<span class="subb">Becoming_aware-Time:151</span>&nbsp;en</span>
<span class="LO p151 Becoming_aware-Time " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">1991</span>. 

<p>
La momie naturellement congelée est celle 
<span class="LO p172 Dimension-Object " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">&nbsp;<span class="subb">Dimension-Object:172</span>&nbsp;d'</span>
<span class="LO p172 Dimension-Object " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">un</span>
<span class="LO p172 Dimension-Object " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">homme</span>d' environ 45 ans, 1,59 m, 
<span class="LO p172 Dimension-TARGET LU" onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">pesant</span><a id="p172"></a><span class="LO p172 Dimension-TARGET" onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)"> <sub>Dimension:172</sub> </span>
<span class="LO p172 Dimension-Measurement " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">&nbsp;<span class="subb">Dimension-Measurement:172</span>&nbsp;environ</span>
<span class="LO p172 Dimension-Measurement " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">40</span>
<span class="LO p172 Dimension-Measurement " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">kg</span>. 

<p>
La 
<span class="LO p178 Age-TARGET LU" onMouseOver="changeClass('p178', true)" onMouseOut="changeClass('p178', false)">datation</span><a id="p178"></a><span class="LO p178 Age-TARGET" onMouseOver="changeClass('p178', true)" onMouseOut="changeClass('p178', false)"> <sub>Age:178</sub> </span>par le carbone 14 indique que 
<span class="LO p178 Age-Entity " onMouseOver="changeClass('p178', true)" onMouseOut="changeClass('p178', false)">&nbsp;<span class="subb">Age-Entity:178</span>&nbsp;cet</span>
<span class="LO p178 Age-Entity " onMouseOver="changeClass('p178', true)" onMouseOut="changeClass('p178', false)">homme</span>a vécu entre 3350 et 3100 av. J.-C. 

<p>
Équipement et habillement 

<p>
Reconstitution des vêtements d' Ötzi. 

<p>

<span class="LO p216 Locating-Ground " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">&nbsp;<span class="subb">Locating-Ground:216</span>&nbsp;Dans</span>
<span class="LO p216 Locating-Ground " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">la</span>
<span class="LO p216 Locating-Ground " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">poche</span>
<span class="LO p216 Locating-Ground " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">de</span>
<span class="LO p216 Locating-Ground " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">sa</span>
<span class="LO p216 Locating-Ground " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">ceinture</span>
<span class="LO p216 Locating-Ground " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">et</span>
<span class="LO p216 Locating-Ground " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">à</span>
<span class="LO p216 Locating-Ground " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">ses</span>
<span class="LO p216 Locating-Ground " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">côtés</span>ont été 
<span class="LO p216 Locating-TARGET LU" onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">retrouvés</span><a id="p216"></a><span class="LO p216 Locating-TARGET" onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)"> <sub>Locating:216</sub> </span>: 

<p>
un arc en if ; 14 flèches dans leur carquois ; une hache de cuivre ; un couteau à lame de silex emmanchée, dans un fourreau en tissu d' ortie ; quelques champignons (polypores du bouleau) enfilés sur une lanière de cuir ; 

<p>
Reconstitution de la hache de cuivre d' Ötzi ... ... 

<p>
d' une de ses chaussures ... ... 

<p>
d' un seau ou panier en écorce de bouleau qu' il portait. 

<p>
Le corps était encore enveloppé dans une partie de ses vêtements : 

<p>
un pagne une veste en cuir une cape en fibres végétales. 

<p>
Il avait également une hotte munie d' une armature formée d' une longue tige de noisetier, deux récipients en écorce de bouleau, un petit sac comprenant un nécessaire à faire du feu (amadou, silex) et 
<span class="LO p363 Inclusion-Total " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">&nbsp;<span class="subb">Inclusion-Total:363</span>&nbsp;un</span>
<span class="LO p363 Inclusion-Total " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">petit</span>
<span class="LO p363 Inclusion-Total " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">sac</span>
<span class="LO p363 Inclusion-Total " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">de</span>
<span class="LO p363 Inclusion-Total " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">cuir</span>
<span class="LO p363 Inclusion-TARGET LU" onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">contenant</span><a id="p363"></a><span class="LO p363 Inclusion-TARGET" onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)"> <sub>Inclusion:363</sub> </span>
<span class="LO p363 Inclusion-Part " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">&nbsp;<span class="subb">Inclusion-Part:363</span>&nbsp;de</span>
<span class="LO p363 Inclusion-Part " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">petits</span>
<span class="LO p363 Inclusion-Part " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">outils</span>
<span class="LO p363 Inclusion-Part " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">de</span>
<span class="LO p363 Inclusion-Part " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">silex</span>
<span class="LO p363 Inclusion-Part " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">(</span>
<span class="LO p363 Inclusion-Part " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">grattoir</span>
<span class="LO p363 Inclusion-Part " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">,</span>
<span class="LO p363 Inclusion-Part " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">perçoir</span>
<span class="LO p363 Inclusion-Part " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">,</span>
<span class="LO p363 Inclusion-Part " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">lame</span>
<span class="LO p363 Inclusion-Part " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">pointue</span>). 

<p>
Alimentation 

<p>
Le dernier 
<span class="LO p381 Ingestion-TARGET LU" onMouseOver="changeClass('p381', true)" onMouseOut="changeClass('p381', false)">repas</span><a id="p381"></a><span class="LO p381 Ingestion-TARGET" onMouseOver="changeClass('p381', true)" onMouseOut="changeClass('p381', false)"> <sub>Ingestion:381</sub> </span>
<span class="LO p381 Ingestion-Ingestor " onMouseOver="changeClass('p381', true)" onMouseOut="changeClass('p381', false)">&nbsp;<span class="subb">Ingestion-Ingestor:381</span>&nbsp;d'</span>
<span class="LO p381 Ingestion-Ingestor " onMouseOver="changeClass('p381', true)" onMouseOut="changeClass('p381', false)">Ötzi</span>se composait 
<span class="LO p381 Ingestion-Ingestibles " onMouseOver="changeClass('p381', true)" onMouseOut="changeClass('p381', false)">&nbsp;<span class="subb">Ingestion-Ingestibles:381</span>&nbsp;de</span>
<span class="LO p381 Ingestion-Ingestibles " onMouseOver="changeClass('p381', true)" onMouseOut="changeClass('p381', false)">céréales</span>
<span class="LO p381 Ingestion-Ingestibles " onMouseOver="changeClass('p381', true)" onMouseOut="changeClass('p381', false)">,</span>
<span class="LO p381 Ingestion-Ingestibles " onMouseOver="changeClass('p381', true)" onMouseOut="changeClass('p381', false)">de</span>
<span class="LO p381 Ingestion-Ingestibles " onMouseOver="changeClass('p381', true)" onMouseOut="changeClass('p381', false)">cerf</span>
<span class="LO p381 Ingestion-Ingestibles " onMouseOver="changeClass('p381', true)" onMouseOut="changeClass('p381', false)">et</span>
<span class="LO p381 Ingestion-Ingestibles " onMouseOver="changeClass('p381', true)" onMouseOut="changeClass('p381', false)">de</span>
<span class="LO p381 Ingestion-Ingestibles " onMouseOver="changeClass('p381', true)" onMouseOut="changeClass('p381', false)">bouquetin</span>. 

<p>
Maladies 

<p>
Ötzi portait des séries de tatouages thérapeutiques, probablement en relation avec une arthrose, repérée par radiographie. 

<p>
Une série de fractures des côtes, recalcifiées, semble indiquer une chute comme on peut en faire en montagne. 

<p>

<span class="LO p447 Origin-Entity " onMouseOver="changeClass('p447', true)" onMouseOut="changeClass('p447', false)">&nbsp;<span class="subb">Origin-Entity:447</span>&nbsp;D'</span>
<span class="LO p447 Origin-Entity " onMouseOver="changeClass('p447', true)" onMouseOut="changeClass('p447', false)">autres</span>
<span class="LO p447 Origin-Entity " onMouseOver="changeClass('p447', true)" onMouseOut="changeClass('p447', false)">fractures</span>non soignées, du côté droit, peuvent 
<span class="LO p447 Origin-TARGET LU" onMouseOver="changeClass('p447', true)" onMouseOut="changeClass('p447', false)">provenir</span><a id="p447"></a><span class="LO p447 Origin-TARGET" onMouseOver="changeClass('p447', true)" onMouseOut="changeClass('p447', false)"> <sub>Origin:447</sub> </span>
<span class="LO p447 Origin-Origin " onMouseOver="changeClass('p447', true)" onMouseOut="changeClass('p447', false)">&nbsp;<span class="subb">Origin-Origin:447</span>&nbsp;d'</span>
<span class="LO p447 Origin-Origin " onMouseOver="changeClass('p447', true)" onMouseOut="changeClass('p447', false)">un</span>
<span class="LO p447 Origin-Origin " onMouseOver="changeClass('p447', true)" onMouseOut="changeClass('p447', false)">autre</span>
<span class="LO p447 Origin-Origin " onMouseOver="changeClass('p447', true)" onMouseOut="changeClass('p447', false)">accident</span>. 

<p>
Génétique 

<p>
Une analyse du génome d' Ötzi montre son appartenance à des groupes alpins. 

<p>
Paléo - environnement 

<p>
Les pollens 
<span class="LO p473 Locating-TARGET LU" onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">trouvés</span><a id="p473"></a><span class="LO p473 Locating-TARGET" onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)"> <sub>Locating:473</sub> </span>à l' intérieur du corps appartiennent à un environnement forestier. 

<p>

<span class="LO p486 Locating-Sought_entity " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">&nbsp;<span class="subb">Locating-Sought_entity:486</span>&nbsp;Ceux</span>
<span class="LO p486 Locating-TARGET LU" onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">trouvés</span><a id="p486"></a><span class="LO p486 Locating-TARGET" onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)"> <sub>Locating:486</sub> </span>
<span class="LO p486 Locating-Ground " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">&nbsp;<span class="subb">Locating-Ground:486</span>&nbsp;dans</span>
<span class="LO p486 Locating-Ground " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">ses</span>
<span class="LO p486 Locating-Ground " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">vêtements</span>, ainsi que 
<span class="LO p486 Locating-Sought_entity " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">&nbsp;<span class="subb">Locating-Sought_entity:486</span>&nbsp;deux</span>
<span class="LO p486 Locating-Sought_entity " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">grains</span>
<span class="LO p486 Locating-Sought_entity " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">de</span>
<span class="LO p486 Locating-Sought_entity " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">blé</span>
<span class="LO p486 Locating-Sought_entity " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">,</span>
<span class="LO p486 Locating-Sought_entity " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">deux</span>
<span class="LO p486 Locating-Sought_entity " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">prunelles</span>
<span class="LO p486 Locating-Sought_entity " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">,</span>
<span class="LO p486 Locating-Sought_entity " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">des</span>
<span class="LO p486 Locating-Sought_entity " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">résidus</span>
<span class="LO p486 Locating-Sought_entity " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">de</span>
<span class="LO p486 Locating-Sought_entity " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">feuilles</span>
<span class="LO p486 Locating-Sought_entity " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">(</span>
<span class="LO p486 Locating-Sought_entity " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">érable</span>
<span class="LO p486 Locating-Sought_entity " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">)</span>
<span class="LO p486 Locating-Sought_entity " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">et</span>
<span class="LO p486 Locating-Sought_entity " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">de</span>
<span class="LO p486 Locating-Sought_entity " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">bois</span>
<span class="LO p486 Locating-Sought_entity " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">(</span>
<span class="LO p486 Locating-Sought_entity " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">if</span>
<span class="LO p486 Locating-Sought_entity " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">,</span>
<span class="LO p486 Locating-Sought_entity " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">mélèze</span>
<span class="LO p486 Locating-Sought_entity " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">,</span>
<span class="LO p486 Locating-Sought_entity " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">noisetier</span>
<span class="LO p486 Locating-Sought_entity " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">,</span>
<span class="LO p486 Locating-Sought_entity " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">tilleul</span>
<span class="LO p486 Locating-Sought_entity " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">,</span>
<span class="LO p486 Locating-Sought_entity " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">bouleau</span>) indiquent qu' il vivait dans une zone de moyenne montagne. 

<p>
Circonstances de la 
<span class="LO p536 Death-TARGET LU" onMouseOver="changeClass('p536', true)" onMouseOut="changeClass('p536', false)">mort</span><a id="p536"></a><span class="LO p536 Death-TARGET" onMouseOver="changeClass('p536', true)" onMouseOut="changeClass('p536', false)"> <sub>Death:536</sub> </span>

<p>

<span class="LO p548 Shoot_projectiles-Projectile " onMouseOver="changeClass('p548', true)" onMouseOut="changeClass('p548', false)">&nbsp;<span class="subb">Shoot_projectiles-Projectile:548</span>&nbsp;Une</span>
<span class="LO p548 Shoot_projectiles-Projectile " onMouseOver="changeClass('p548', true)" onMouseOut="changeClass('p548', false)">flèche</span>a été 
<span class="LO p541 Locating-TARGET LU" onMouseOver="changeClass('p541', true)" onMouseOut="changeClass('p541', false)">retrouvée</span><a id="p541"></a><span class="LO p541 Locating-TARGET" onMouseOver="changeClass('p541', true)" onMouseOut="changeClass('p541', false)"> <sub>Locating:541</sub> </span>dans le corps d' Ötzi, 
<span class="LO p548 Shoot_projectiles-TARGET LU" onMouseOver="changeClass('p548', true)" onMouseOut="changeClass('p548', false)">décochée</span><a id="p548"></a><span class="LO p548 Shoot_projectiles-TARGET" onMouseOver="changeClass('p548', true)" onMouseOut="changeClass('p548', false)"> <sub>Shoot_projectiles:548</sub> </span>dans le dos, de haut en bas, mais il peut s' agir d' une blessure ancienne, sans rapport avec sa 
<span class="LO p572 Death-TARGET LU" onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">mort</span><a id="p572"></a><span class="LO p572 Death-TARGET" onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)"> <sub>Death:572</sub> </span>. 

<p>
Trois hypothèses ont été évoquées pour expliquer sa 
<span class="LO p582 Death-TARGET LU" onMouseOver="changeClass('p582', true)" onMouseOut="changeClass('p582', false)">mort</span><a id="p582"></a><span class="LO p582 Death-TARGET" onMouseOver="changeClass('p582', true)" onMouseOut="changeClass('p582', false)"> <sub>Death:582</sub> </span>
<span class="LO p582 Death-Place " onMouseOver="changeClass('p582', true)" onMouseOut="changeClass('p582', false)">&nbsp;<span class="subb">Death-Place:582</span>&nbsp;en</span>
<span class="LO p582 Death-Place " onMouseOver="changeClass('p582', true)" onMouseOut="changeClass('p582', false)">haute</span>
<span class="LO p582 Death-Place " onMouseOver="changeClass('p582', true)" onMouseOut="changeClass('p582', false)">montagne</span>: 

<p>
Ötzi était un berger qui se serait perdu dans le froid ; Ötzi était un marchand forgeron et guérisseur qui aurait dû prendre la fuite dans la montagne ; Ötzi, armé d' une hache de cuivre, outil précieux, aurait été un membre influent de sa tribu. 

<p>
Conservation de la momie 

<p>
L' homme des glaces est conservé dans une chambre froide, au musée archéologique de Bolzano, Italie. 

<p>
Il est visible à travers une vitrine. 

<p>
46 ° 46 ′ 44 ″ N 10 ° 50 ′ 23 ″ E / 46.77889, 10.83972 

</body>
